[lsb-discuss] LSB conference call agenda (Tuesday, October 10, 11am ET)

Wichmann, Mats D mats.d.wichmann at intel.com
Tue Oct 10 08:30:05 PDT 2006


>* Support for applications that require less than the full LSB:
>
>"In LSB 3.1, compliant applications depend on a single 
>metapackage called
>'lsb', so an LSB compliant runtime should provide that metapackage and
>provide all the required components when it gets installed. In LSB 3.2,
>we'll allow applications to only depend on the subset of the LSB they
>require (e.g., lsb-core). It's an open question whether or not 
>we should
>retroactively add this to LSB 3.1. (I'd welcome any discussion here.)"

It would be easy enough to do, it mainly involves the
checkers (appchk and pkgchk), the spec already pretty much
supports it (at least, "lsb-core")




More information about the lsb-discuss mailing list